- __class__:
    module: tmt.result
    name: PhaseResult
  duration: 00:00:02
  end-time: '2026-05-27T08:37:27.536044+00:00'
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.14.126.39
    role: null
  log:
  - Install-Requre/script-0/default-0/output.txt
  name: 'Install Requre / script #0'
  note: []
  original-result: pass
  result: pass
  start-time: '2026-05-27T08:37:25.396195+00:00'
- __class__:
    module: tmt.result
    name: PhaseResult
  duration: 00:00:00
  end-time: '2026-05-27T08:37:27.985320+00:00'
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.14.126.39
    role: null
  log:
  - Create-default-nitrate-config/script-0/default-0/output.txt
  name: 'Create default nitrate config / script #0'
  note: []
  original-result: pass
  result: pass
  start-time: '2026-05-27T08:37:27.858915+00:00'
